package com.multictrl.common.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum FlightTaskType {
    ROUTE(1, "航线飞行"),
    MANUAL(2, "手动飞行"),
    SCHEDULED(3, "定时飞行");

    private final Integer code;
    private final String desc;
}
